/* main.css */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
body {
    min-width: 62.375em;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    line-height: 1.6;
    font-size: 1em;
    color: #707070;
}
.wrap {
    max-width: 62.625em;
    margin: 0 auto;
    padding: 1em 3.3125em;
}
a, #ssHeader p.back a:hover, #ssHeader h1 a:hover, main nav.tabs a:hover, #ssHeader .when-where a:hover, main h1, main .faux-h1, main h3, main .col.side nav h2, main .col.side nav a:hover, main .col.side nav a.active, .alumni-list a:hover, .alumni-picture h1.name, .alumni-list .faculty-link a, main .alumni-copy h2, .alumni-back a:hover, .presentations:hover .arrow, .presentations.show .arrow, .alumni .cycle-slide h2.name, .alumni .cycle-slide p.project .arrow, .programs main h2, table.lecture-notes thead, table.lecture-notes a:hover {
    color: #ff8100;
    text-decoration: none;
}
a:hover, .alumni.landing .cycle-slide .person a:hover h2.name {
    color: #bb4908;
}
.col-frame {
    display: table;
    width: 100%;
}
.col-frame .col {
    display: table-cell;
    vertical-align: top;
}
.col-frame .col.main {
    padding-right: 7%;
}
.col-frame .col.side {
    width: 26%
}
.alumni .col-frame .col.side {
    width: 13%;
}

#ssHeader {
    line-height: 1;
}
#ssHeader .wrap {
    padding-top: 2.3125em;
    padding-bottom: 2.125em;
    position: relative;
}
#ssHeader .when-where, #ssHeader p.back {
    font-size: 0.9375em;
}
#ssHeader p.back, #ssHeader h1 {
    margin: 0;
    font-weight: 400;
}
#ssHeader p.back a, #ssHeader .when-where a, main .col.side nav a, .alumni-list a, .alumni-back a, table.lecture-notes a {
    color: inherit;
}
#ssHeader p.back a {
    display: inline-block;
    padding: 0.33333333em;
    margin-left: -0.33333333em;
}
#ssHeader p.back a svg.arrow, .alumni-back a svg.arrow, .presentations svg.icon {
    fill: #707070;
    vertical-align: baseline;
}
#ssHeader p.back a:hover svg.arrow, .alumni-back a:hover svg.arrow, .presentations svg.icon {
    fill: #ff8100;
}
#ssHeader h1 {
    font-size: 2.8125em;
    overflow: visible;
    padding: 0.11111111em;
    margin-left: -0.11111111em;
}
#ssHeader h1 a {
    display: inline-block;
}
#ssHeader .when-where {
    font-weight: 400;
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    color: #404040;
}
#ssHeader .when-where.where{
    display:block;
}

#ssHeader .founded-year {
    font-size: 14px;
    line-height: 14px;
    width: 60px;
    display: inline-block;
    text-transform: uppercase;
    padding-left: 10px;
    color: #ff8100;
}

 .closed {
    font-size: 1.25em;
    line-height: 1.3;
    max-width: 40em;
    margin: 1em auto;
    padding: 1em .4em .4em;
    text-align: center;
}

#ssHeader .when-where .apply-button {
    font-size: 1.133333em;
    position: absolute;
    bottom: 4.529411em;
    right: 11.643%;
    line-height: 1;
    background: #d10;
    color: #fff;
    border: 0.058824em solid #8e2820;
    width: 13.267%;
    padding: 0.617647em 0;
    border-radius: 0.176471em;
    text-align: center;
    font-style: normal;
    font-weight: 400;
    transition: background .2s, border-color .2s;
}
#ssHeader .when-where .apply-button:hover {
    background: #ff8100;
    color: #fff;
    border-color: #a06020;
}
#ssHeader nav, #ssFooter, main .alumni-picture {
    background: #404040;
}
#ssHeader nav, main .alumni-picture {
    color: #fff;
}
#ssHeader nav {
    border-bottom: 0.3125em solid #ffce41;
}
#ssHeader nav .wrap {
    padding-top: 0;
    padding-bottom: 0;
}
#ssHeader nav ul {
    padding: 0;
    margin: 0;
}
#ssHeader nav li {
    display: inline-block;
}
#ssHeader nav a {
    color: inherit;
    font-size: 1.125em;
    display: inline-block;
    padding: 0.4722222em 0.861111em;
}
#ssHeader nav li:hover,
.home #ssHeader nav .home,
.programs #ssHeader nav .programs,
.faculty #ssHeader nav .faculty,
.alumni #ssHeader nav .alumni,
.gallery #ssHeader nav .gallery,
.resources #ssHeader nav .resources,
.apply #ssHeader nav .apply,
.faq #ssHeader nav .faq,
.mailing-list #ssHeader nav .mailing-list  {
    background-color: #ffce41;
    color: #404040;
}
/* Save the Date
----------------------------------*/
.inner {
    width: 1120px;
    padding: 60px 15px;
    margin: 0 auto;
}
.header .inner {
    position: relative;
    padding: 0 50px;
}
#save-the-date {
	width: 1100px;
	z-index: 10;
	height: 0;
}
.save-the-date {
	background: #ee3032;
	width: 144px;
	top: 0;
	right: 0;
	float: right;
	position: relative;
	z-index: 10;
	padding-bottom: 20px;
}
.save-the-date:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 72px solid #ee3032;
	border-right: 72px solid #ee3032;
	border-bottom: 15px solid transparent;
	-moz-transform: scale(.99999);
	-webkit-transform: scale(.99999);
	-o-transform: scale(.99999);
	-ms-transform: scale(.99999);
	position: absolute;
	bottom: -14px;
}
.header .inner .save-the-date p {
	font-size: 14px;
	color: #fff;
	line-height: 15px;
	margin: 0;
}
.save-the-date-heading {
	padding: 20px 0 0 20px;
	margin: 0;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	font-weight: 400 !important;
}
.save-the-date-setting {
	padding: 25px 0 10px 22px;
	margin: 0;
	font-weight: 400;
	letter-spacing: 0;
}
.save-the-date-setting.school {
    padding: 25px 0 10px 10px;
}
.header .inner .save-the-date p.save-the-date-button {
	text-align: center;
	margin: 0;
}
.save-the-date-button a {
	border: 1px solid #972015;
	background: #b30f00;
    padding: 8px 10px;
	color: #fff;
	border-radius: 2px;
	display: inline-block;
	font-size: 16px;
	line-height: 1;
    text-transform: uppercase;
}
.save-the-date-button a:hover {
	background: #972018;
	color: #fff;
}
/**************************/
main nav.tabs {
    background: #ebebeb;
    border-bottom: 1px solid #c2c2c2;
    text-transform: uppercase;
}
main nav.tabs ul.wrap {
    padding-bottom: 0;
    padding-top: 1.875em;
}
main nav.tabs li, main nav.tabs a, #ssFooter h3, #ssFooter ul, #ssFooter li, #ssFooter a {
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
main nav.tabs a {
    border: 1px solid #ebebeb;
    border-bottom-color: #c2c2c2;
    color: #707070;
    position: relative;
    top: 1px;
    font-size: 1.125em;
    padding: 0.277778em 0.916667em;
}
main nav.tabs a.active {
    background-color: #fff;
    border-color: #c2c2c2;
    border-bottom-color: #fff;
}
main nav.tabs a.current {
    background-color: #fff;
    border-color: #c2c2c2;
    border-bottom-color: #fff;
}
main h1, main .faux-h1 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.125em;
    letter-spacing: 0.044118em;
    line-height: 1.08823529em;
    margin: 1.058824em 0 0.823529em;
}
main h2 {
    text-transform: uppercase;
    border-top: 1px solid #c2c2c2;
    font-weight: 400;
    font-size: 1.25em;
    padding-top: 1.65em;
}
main h2.faux-h1 {
    border: none;
    padding: 0;
}
main h3 {
    font-weight: 400;
    font-size: 1.125em;
    margin: 1.6em 0 -.8em 0;
}
main h4 {
    margin: 1em 0 -1em;
}

#ssFooter {
    color: #ffce41;
    text-align: right;
    line-height: 1;
    margin-top: 5.5625em;
    border-top: 0.3125em solid #ffce41;
}
#ssFooter .wrap {
    padding-top: 1.625em;
    padding-bottom: 1.625em;
}
#ssFooter a svg {
    fill: #ffce41;
    width: 1.8125em;
    height: 1.8125em;
}
#ssFooter a:hover svg {
    fill: #fff;
}
body.home p.copyright,body.home p.copyright a,
body.programs p.copyright,body.programs p.copyright a,
body.faculty p.copyright,body.faculty p.copyright a,
body.alumni p.copyright,body.alumni p.copyright a,
body.gallery p.copyright,body.gallery p.copyright a,
body.resources p.copyright,body.resources p.copyright a,
body.faq p.copyright,body.faq p.copyright a
{
	color: #ffce41;
	
}
body p.copyright,body.camp.home p.copyright,body.camp.programs p.copyright,body.gallery.camp p.copyright, body.resources.camp p.copyright, body.faculty.camp p.copyright,body.faq.camp p.copyright, body.alumni.landing.camp p.copyright
{
	text-align: left;
	margin-top: -32px;
	font-size: 12px;
	color: #404040;
	
}
body p.copyright a,body.camp.home p.copyright a,body.camp.programs p.copyright a,body.gallery.camp p.copyright a, body.resources.camp p.copyright a,body.faculty.camp p.copyright a,body.alumni.landing.camp p.copyright a,body.faq.camp p.copyright a
{
	color: #404040
}
body p.copyright a:hover,body.camp.home p.copyright a:hover,body.camp.programs p.copyright a:hover, body.gallery.camp p.copyright a:hover,body.resources.camp p.copyright a:hover,body.faculty.camp p.copyright a:hover,body.alumni.landing.camp p.copyright a:hover,body.faq.camp p.copyright a:hover {
	color: #ff8100;
}
#ssFooter h3 {
    font-weight: 400;
    font-size: 0.8125em;
    text-align: left;
    text-transform: uppercase;
    margin: 0 0.538462em 0 1.84615em;
    line-height: 1.115385em;
}
#ssFooter h3 .line {
    display: block;
}
#ssFooter li {
    margin: 0 0 0 0.0625em;
}

.camp #ssHeader nav {
    background: #ff8100;
}
.camp #ssHeader nav li:hover,
.camp.home #ssHeader nav .home, 
.camp.programs #ssHeader nav .programs,
.camp.faq #ssHeader nav .faq,
.camp.faculty #ssHeader nav .faculty,
.camp.alumni #ssHeader nav .alumni,
.camp.mailing-list #ssHeader nav .mailing-list,
.camp.gallery #ssHeader nav .gallery,
.camp.resources #ssHeader nav .resources {
    color: #bb4908;
}
.camp #ssFooter, .camp main .alumni-picture {
    background: #ddd;
    color: #404040;
}
.camp #cycle-pager span {
    border-color: #404040;
}
.camp #cycle-pager span.cycle-pager-active, .camp #cycle-pager span:hover {
    background: #404040;
}
.camp #ssFooter {
    color: #ff8100;
}
.camp #ssFooter a svg {
    fill: #ff8100;
}
.camp #ssFooter a:hover svg {
    fill: #ffce41;
}
.camp #ssFooter a svg .bg {
    fill: #fff;
}
.camp main h1, .camp main .faux-h1, .camp.programs main h2 {
    color: #d10;
}

main .col.side nav {
    border-left: 0.214286em solid #ff8100;
    font-size: 0.875em;
    line-height: 1;
    margin: 2.857143em 0;
}
main .col.side nav h2, main .col.side nav ul {
    border: none;
    padding: 0;
    list-style: none;
    text-transform: none;
    margin: 0.428571em 0;
}
main .col.side nav h2 {
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 1em;
}
main .col.side nav h2, main .col.side nav a {
    display: inline-block;
    padding: 0.214286em 0.428571em;
    margin: 0.14285714em;
}
main .col.side nav a::after {
    content: " »"
}
main .col.side nav h2 {
    margin-top: 0.571429em;
    margin-bottom: 0.64285714em;
}

.faculty main h2 {
    max-width: 32.4em;
    margin-top: 2.35em;
    padding-top: 2em;
    margin-bottom: 0;
}
.faculty main h2#top {
    border-top: none;
    padding: 0;
    margin: 0;
}
article.person {
    max-width: 40.5em;
    margin: 2em 0;
}
article.guest {
    padding-top: 0.625em;
}
article.person img {
    float: left;
    border: 1px solid #c2c2c2;
    width: 6.125em;
    height: auto;
}
article.person img.no-border {
    border-width: 0;
    width: 6.25em;
}
article.person .copy {
    font-size: 0.9375em;
    line-height: 1.46666667em;
    margin-left: 8.333333em;
}
article.person .nameplate {
    margin: 0 0 -0.4em;
}
article.person h3 {
    margin: 0;
    font-size: 1.4em;
    font-weight: 400;
}
article.guest h3 {
    margin: 0;
    font-size: 1.3125em;
}
article.person p.title {
    margin: 0.266667em 0 -0.933333em;
    font-style: italic;
}
article.person .years {
    margin: -0.8em 0 0;
    max-width: 34em;
}
article.person .years h4, article.person .years p {
    display: inline;
}
article.person .presentations + ul + .years {
    margin-top: 2em;
}
article.person .presentations {
    cursor: pointer;
}
article.person .presentations svg.icon {
    vertical-align: -0.142857em;
}
article.person .presentations .arrow {
    display: inline-block;    
}
article.person .presentations.show .arrow {
    transform: rotate(90deg);
}
.alumni-picture h1, main .alumni-picture .faux-h1 {
    font-size: 1.25em;
    color: inherit;
    font-weight: bold;
    margin: 0.7em 0 1.6em;
    letter-spacing: 0.05625em;
}
.alumni-picture .alumni-img, .alumni-picture .nameplate {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    padding: 0.25em 0;
    padding-right: 1.125em;
}
.alumni-picture .nameplate {
    font-size: 0.875em;
    line-height: 1.2857143em;
}
.alumni-picture .nameplate h1.name {
    text-transform: none;
    font-weight: 400;
    letter-spacing: normal;
    margin: 0;
    color: inherit;
    font-size: 1.57142857em;
    line-height: 1.09090909em;
}
.alumni-picture .nameplate p {
    margin: 0;
    font-weight: 300;
}
.alumni-picture img {
    border: 1px solid #c2c2c2;
}
.alumni-picture img.class {
    padding-bottom: 3.875em;
}
.alumni-picture img.main {
    margin-bottom: 2.875em;
}
.wrap .col.main.alumni-list {
    padding-right: 3%;
}
.alumni-list ul {
    margin: 2.071429em 0;
    padding: 0 1% 0 0;
    list-style: none;
    display: inline-block;
    width: 31%;
    line-height: 1;
    font-size: 0.875em;
    vertical-align: top;
}
.alumni-list a, .alumni-back a {
    display: inline-block;
    padding: 0.5em;
}
.alumni-list a {
    display: inline-block;
    padding: 0.5em;
    margin: 0 0 0.28571429em -0.5em;
}
.alumni-list .faculty-link {
    margin: 2.1875em 0 -0.4375em;
}
.alumni-list .faculty-link a {
    font-weight: 600;
    font-size: 1.1875em;
    text-transform: uppercase;
    letter-spacing: 0.052632em;
    padding: .5em;
    margin: -.5em;
}
.alumni-copy {
    font-size: 0.9375em;
    line-height: 1.46666667em;
    max-width: 50em;
}
.alumni-copy p, .alumni-copy ul, .alumni-copy ol, .alumni-copy blockquote, .alumni-copy pre {
    margin: 0.666667em 0;
}
.alumni-copy blockquote {
    position: relative;
    margin: 1.333333em 0;
    padding: 0 1.333333em;
}
.alumni-copy blockquote::before, .alumni-copy blockquote p:last-of-type::after  {
    font-size: 2.666667em;
    opacity: .5;
}
.alumni-copy blockquote::before {
    content: open-quote;
    top: 0.125em;
    left: 0;
    position: absolute;
}
.alumni-copy blockquote p:last-of-type::after {
    content: close-quote;
    position: relative;
    line-height: 0;
    top: 0.45em;
    left: 0.125em;
}
.alumni-copy blockquote footer {
    font-size: 0.8em;
    margin-top: -0.75em;
}
.alumni-copy blockquote p:first-child {
    margin-top: 0;
}
main .alumni-copy h2 {
    text-transform: none;
    border: none;
    padding: 0;
    font-size: 1.2em;
    margin: 1.666667em 0 0;
}
main .alumni-copy h2:first-child {
    margin-top: 1.666667em;
}
main .alumni-copy h3, main .alumni-copy h4 {
    color: #404040;
    font-size: 1em;
    margin: 1em 0 -0.666667em
}
main .alumni-copy h3 {
    font-weight: 600;
}
main .alumni-copy h4 {
    font-weight: normal;
    font-style: italic;
}
main .alumni-copy img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}
main .alumni-copy.add-img-border img {
    border: 1px solid #c2c2c2;
    padding: .5em;
}
main .alumni-copy.add-img-border img.no-border {
    border: none;
    padding: 0;
}
main .alumni-copy pre.code {
    line-height: 1.166667em;
    font-size: 0.8em;
    margin-top: -.666667em;
}
nav.alumni-back {
    margin: 6.1875em 0 -3.1875em;
}
nav.alumni-back.top {
    margin: .5em 0 0;
}
nav.alumni-back.top a {
    padding-bottom: 0;
}
main nav.alumni-back.top + h1, main nav.alumni-back.top + .faux-h1 {
    margin-top: 0;
    pointer-events: none;
}
nav.alumni-back a{
    margin: -0.5em;
}
.cycle-slide {
    margin-bottom: 2em;
}
.cycle-slide .col {
    display: table-cell;
    vertical-align: top;
    padding-right: 4%;
}
.cycle-slide .col.half {
    width: 54%;
}
.cycle-slide .col + .col {
    padding-right: 0;
}
#cycle-pager {
    text-align: center;
    margin: 3.3125em 0 1.3125em;
}
#cycle-pager span {
    display: inline-block;
    color: rgba(0, 0, 0, 0);
    margin: 0 0.375em;
    width: .5em;
    height: .5em;
    border: .125em solid #fff;
    border-radius: 50%;
    cursor: pointer;
}
#cycle-pager span.cycle-pager-active, #cycle-pager span:hover {
    background: #fff;
}

.alumni.landing .cycle-slide .col img {
    width: 100%;
}
.alumni.landing .cycle-slide {
    max-width: 61em;
}
.alumni.landing .cycle-slide .person {
    display: table;
    width: 100%;
}
.alumni.landing .cycle-slide .person .col:first-child {
    padding-right: 2%;
    width: 5.5em;
}
.alumni.landing .cycle-slide .person a {
    color: inherit;
}
.alumni.landing .cycle-slide h2.name {
    text-transform: none;
    border: 0;
    padding: 0;
    margin: 0;
    line-height: 1;
}
.alumni.landing .cycle-slide p.class {
    margin: 0;
    font-weight: 300;
    font-style: italic;
    font-size: 0.875em;
    line-height: 1.42857143em;
}
.alumni.landing .cycle-slide p.project {
    font-weight: 300;
    font-size: 19px;
    font-size: 1.1875em;
    line-height: 1.10526316em;
    margin: 0.52631579em 0 0;
}
.alumni.landing .cycle-slide .description {
    font-weight: 300;
    line-height: 1.1875em;
}
.alumni.landing .cycle-slide .description p {
    margin: 0.625em 0;
}
.alumni.landing main .col.main h2 {
    font-weight: 600;
    letter-spacing: 0.05625em;
    line-height: 1;
    margin: 0.9em 0 2.25em;
    padding-top: 3.65em;
}
.alumni.landing main .col.main h2:first-child {
    border: none;
    margin-top: .5em;
}
.alumni.landing .wrap .col.main {
    padding-right: 0;
}
.alumni.landing main .col.main .person {
    width: 40%;
    display: inline-block;
    margin-right: 10%;
    margin-bottom: 2.8125em;
    vertical-align: top;
}
.alumni.landing main .col.main .person:nth-of-type(2n) {
    margin-right: 0;
}
.alumni.landing main .col.main .person img {
    width: 4.0625em;
    height: auto;
    float: left;
    border: 1px solid #dbdbdb;
}
.alumni.landing main .col.main .person .copy {
    margin-left: 4.9375em;
}
.alumni.landing main .col.main .person h3 {
    margin: 0;
    font-size: 1.25em;
    line-height: 1;
}
.alumni.landing main .col.main .person p {
    font-size: 14px;
    font-size: 0.875em;
    line-height: 1.35714286em;
    margin: 0.71428571em 0;
}

.programs h1 {
    max-width: 17em;
}
.programs .col-frame {
    max-width: 48.4375em;
}
.programs .col-frame .col.side {
    width: 37.16129%;
}
.programs img.main {
    width: 100%;
    height: auto;
    display: block;
    margin: 0.5em 0;
}
.programs p.main {
    font-weight: 300;
    font-size: 1.3125em;
    line-height: 1.47619048em;
    margin: 0;
    padding-right: 0;
    max-width: 82.136%;
}
.programs .lists {
    font-size: 0.9375em;
    max-width: 51.666667em;
}
.programs ol.schedule {
    display: table;
    padding: 0;
    margin-bottom: 3.333333em;
}
.programs ol.schedule li {
    display: table-row;
}
.programs ol.schedule li span {
    display: table-cell;
    border: 0.066667em none;
    border-style: none none solid;
    padding: 0.333333em 5.6em 0.333333em 0;
}
.programs ol.schedule li:first-child span {
    border-top-style: solid;
}
.programs ol.schedule li span.activity {
    padding-right: 2.866667em;
}
.programs main h2 {
    text-transform: none;
    font-size: 1.2em;
    line-height: 1.16666667em;
    margin: 1.777778em 0 0.388889em;
    padding-top: 0;
    border-top-style: none;
}
.programs main h2.rule {
    border-top-style: solid;
    padding-top: 2.5em;
    margin-top: 2.5em;
}
.programs .lists ul {
    margin: 0;
    padding-left: 1.25em;
}
.programs .footnote {
    margin: 0.307692em 0;
    font-size: 0.866667em;
    line-height: 1.38461538em;
    max-width: 24.153846em;
}
.programs .footnote small {
    font-style: italic;
    font-weight: 300;
    font-size: 1em;
}

table.lecture-notes {
    font-size: 0.875em;
    line-height: 1.35714286em;
}
table.lecture-notes tbody tr {
    border-top: 1px solid #c2c2c2;
}
table.lecture-notes td, table.lecture-notes th {
    vertical-align: top;
    text-align: left;
    padding: 1em 0;
}
table.lecture-notes tbody th {
    padding-right: 8em;
}
table.lecture-notes ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
table.lecture-notes a.name {
    font-weight: 600;
    font-style: italic;
}

.faq-section {
    font-size: 0.9375em;
    line-height: 1.4666666667;
    max-width: 50em;
    margin-bottom: 3em;
}
.faq-section h3,.faq-section span.bold {
    font-size: 1em;
    font-weight: 600;
    margin: 2em 0 -1em;
    color: #404040;
}
.faq-section h3:first-of-type {
    margin-top: 0;
}
.resources #tiles {
    margin: 2.75em -2.695% 1.5625em;
    padding: 0;
    line-height: 1;
}
.resources #tiles li {
    display: inline-block;
    vertical-align: top;
    width: 27.979%;
    max-width: 17.8125em;
    padding: 0 2.557%;
    padding-bottom: 1.3125em;
    min-height: 9.9375em;
}
.resources #tiles img {
    border: 1px solid #e1e1e1;
    width: 100%;
    height: auto;
}
.resources #tiles div {
    color: #404040;
    font-size: 1.125em;
    padding: 0.388889em 0;
    line-height: 1.11111111em;
}
.resources #tiles a:hover div {
    color: #ff8100;
}

.gallery main h2 {
    font-size: 1.125em;
}
.gallery main h2.photos {
    border: none;
    margin: 0;
    padding: 1.388889em 0 0 0;
}
.gallery main h2.social {
    display: none;
}
.gallery .col-frame .col.main {
    padding-right: 3%;
}
.gallery .col-frame .col.side {
    width: 31.4%;
}
.gallery .cycle-slideshow.year, .gallery .cycle-slideshow.year .cycle-arrow, .gallery .socialbox h3 {
    background: #404040;
    color: #fff;
}
.gallery .socialbox {
    margin-bottom: 2.6875em;
}
.gallery .socialbox h3 {
    margin: 0;
    font-size: 1.0625em;
    line-height: 1.23529412em;
}
.gallery .socialbox h3 a {
    color: inherit;
}
.gallery .socialbox h3 a:hover {
    color: #fff;
}

.gallery .socialbox.twitter h3 a:hover {
    color: #ffce41;
}

.gallery .socialbox.twitter h3 a:hover svg path
 {
 	fill: #ffce41;
    color: #ffce41;
}


.gallery .socialbox h3, .gallery .socialbox .item {
    padding: 0.617647em 1.823529em;
}
.gallery .socialbox .item p {
    margin: 0;
}
.gallery .cycle-slideshow.year, .gallery .cycle-slideshow.year .cycle-arrow {
    height: 380px;
}
.gallery .cycle-slideshow.year > img {
    max-height: 380px;
}
.gallery .cycle-slideshow.year {
    text-align: center;
    padding-bottom: 81px;
    overflow: hidden;
    position: relative;
    pointer-events: none;
    display: none;
}
.gallery .cycle-slide-active .cycle-slideshow.year {
    pointer-events: all;
}
.gallery .cycle-slideshow.year > img {
    max-width: 100%;
    margin: 0;
    cursor: zoom-in;
}
.gallery .cycle-frame {
    width: 100%;
}
.gallery .cycle-slideshow.year .cycle-arrow {
    width: 5%;
    z-index: 200;
    position: absolute;
    top: 0;
    opacity: .5;
    cursor: pointer;
}
.gallery .cycle-slideshow.year .cycle-next {
    right: 0;
}
.gallery .cycle-slideshow.year .cycle-arrow svg {
    position: absolute;
    left: 25%;
    width: 50%;
    height: 100%;
    fill: #fff;
    transition: fill 150ms;
}
.gallery .cycle-slideshow.year .cycle-arrow:hover svg {
    fill: #ff8100;
}
.gallery .cycle-slideshow.year .cycle-pager, .gallery .socialbox, .gallery .socialbox .item, .gallery #videos .video-img img {
    border: 1px solid #c2c2c2;
}
.gallery .socialbox .item {
    border-bottom: none;
    border-left: none;
    border-right: none;
}
.gallery .socialbox .item:first-of-type {
    border: none;
}
.gallery .socialbox .item.readmore, .gallery .socialbox .item.readmore a span {
    color: #404040;
}
.gallery .socialbox .item.readmore {
    background: #ffce41;
    border: none;
}
.gallery .socialbox .item.readmore p {
    font-weight: 400;
    font-size: 0.9375em;
}
.gallery .cycle-slideshow.year .cycle-pager {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 200;
    padding: 0.75em 0 1em;
    border-top: none;
    box-sizing: border-box;
}
.gallery .cycle-slideshow.year .cycle-pager img {
    margin: 0.15625em;
    border: 0.0625em solid #404040;
    outline: 0.0625em solid #fff;
    transition: border-color 150ms, outline-color 150ms;
    cursor: pointer;
    width: 2.8125em;
    height: 2.8125em;
    background: #c2c2c2;
}
.gallery .cycle-slideshow.year .cycle-pager img:hover {
    border-color: #ff8100;
}
.gallery .cycle-slideshow.year .cycle-pager img.cycle-pager-active {
    border-color: #ffce41;
    outline-color: #ffce41;
}
.gallery .cycle-slideshow.master {
    padding-bottom: 2.25em;
    height: 28.8125em;
    margin-bottom: 2.8125em;
    display: none;
}
.gallery .cycle-slideshow.master > .cycle-pager {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 0.875em;
}
.gallery .cycle-slideshow.master > .cycle-pager a::after {
    content: "\2002|";
}
.gallery .cycle-slideshow.master > .cycle-pager a::before, .gallery .cycle-slideshow.master > .cycle-pager a:last-child::after {
    content: "\2002";
}
.gallery .cycle-slideshow.master > .cycle-pager a::after, .gallery .cycle-slideshow.master > .cycle-pager a.cycle-pager-active {
    color: #707070;
}
.gallery .mfp-title {
    font-size: 12px;
    color: #ccc;
}
.gallery .socialbox.blog .item {
    padding-top: 0.8125em;
    padding-bottom: 0.6875em;
}
.gallery .socialbox .item.readmore {
    padding-top: 0.4375em;
    padding-bottom: 0.5625em;
}
.gallery .socialbox.blog .item p {
    font-weight: 300;
    font-size: 1.0625em;
    line-height: 1.29411765em;
}
.gallery .socialbox .item.readmore p {
    font-weight: 400;
    font-size: 0.9375em;
}
.gallery .socialbox.blog .item p strong {
    font-weight: 400;
}
.gallery .socialbox.blog .item p small {
    font-style: italic;
}
.gallery #videos {
    margin: 0 -2.894%;
    padding: 0;
}
.gallery #videos li {
    display: inline-block;
    width: 19.528%;
    vertical-align: top;
    margin: 0 2.736% 2.5625em;
}
.gallery #videos p {
    margin: 0;
    font-size: 1.0625em;
    line-height: 1.11764706em;
}
.gallery #videos .video-img {
    margin-bottom: 0.411765em;
    position: relative;
}
.gallery #videos .video-img img {
    width: 100%;
    padding: 4px;
    box-sizing: border-box;
}
.gallery #videos a .video-img .play-button {
    background: url(gallery/button-video.png);
    width: 36px;
    height: 27px;
    position: absolute;
    top: 47px;
    left: 85px;
    top: calc(50% - 13.5px);
    left: calc(50% - 18px);
}
.gallery #videos a:hover .video-img .play-button {
    background: url(gallery/button-video-over.png);
}
.gallery #twitter-widget-0 {
    width: 100% !important;
    padding-left: 0.25em !important;
    box-sizing: border-box;
}

#gl-noscript {
    background: #fff6aa;
    border-bottom: solid 1px #eeca48;
    color: #000;
    padding: .5em;
    text-align: center;
    font-size: 13px;
}
#gl-noscript p {
    margin: 0;
}
#gl-noscript img {
    vertical-align: -4px;
    margin-right: 5px;
}

.hidden {
    display: none !important;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

/*@media only screen and (min-width: 35em) {*/

@media print {
    *, *:before, *:after, *:first-letter, *:first-line {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a, a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after, a[href^="javascript:"]:after {
        content: "";
    }
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr, img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }
    h2, h3 {
        page-break-after: avoid;
    }
}